.app-auth {
  .text-main {
    b {
      font-size: 4vw !important;
    }
  }
  .text-sub {
    span {
      font-size: 2vw !important;
    }
  }
  .btn-register {
    margin: 5vh 0 !important;
  }
}

@media screen and (max-width: 576px) {
  .app-auth {
    .textbox {
      .text-main {
        margin-top: 5vh;
        b {
          font-size: 7vw !important;
        }
      }
      .text-sub {
        span {
          font-size: 4vw !important;
        }
      }
    }
    .btn-register {
      padding: 10px 20px !important;
      font-size: 5vw !important;
      i {
        font-size: 5vw !important;
      }
    }
  }
}
